<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mailbox_root">
        <source></source>
        <target state="translated"> </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox">
        <source>Inbox</source>
        <target state="translated">Bandeja de entrada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deferred_action">
        <source>Deferred Action</source>
        <target state="translated">Acción diferida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spooler_queue">
        <source>Spooler Queue</source>
        <target state="translated">Bandeja en espera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Arriba almacén de información</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outbox">
        <source>Outbox</source>
        <target state="translated">Bandeja de salida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent_items">
        <source>Sent Items</source>
        <target state="translated">Elementos enviados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleted_items">
        <source>Deleted Items</source>
        <target state="translated">Elementos eliminados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="schedule">
        <source>Schedule</source>
        <target state="translated">Calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Finder</source>
        <target state="translated">Buscador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="personal_views">
        <source>Personal Views</source>
        <target state="translated">Vistas personales</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="common_views">
        <source>Common Views</source>
        <target state="translated">Vistas comunes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="document_libraries">
        <source>Document Libraries</source>
        <target state="translated">Biblioteca de documentos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync_issues">
        <source>Sync Issues</source>
        <target state="translated">Problemas de sincronización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conflicts">
        <source>Conflicts</source>
        <target state="translated">conflictos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="local_failures">
        <source>Local Failures</source>
        <target state="translated">Fallos locales</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server_failures">
        <source>Server Failures</source>
        <target state="translated">Fallos de servidor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="journal">
        <source>Journal</source>
        <target state="translated">Periódico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts">
        <source>Contacts</source>
        <target state="translated">Contactos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recipient_cache">
        <source>Recipient Cache</source>
        <target state="translated">Cache destinatarios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gal_contacts">
        <source>GAL Contacts</source>
        <target state="translated">Contactos GAL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="conversation_action_settings">
        <source>Conversation Action Settings</source>
        <target state="translated">Configuración de acciones de conversación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="freebusy">
        <source>Freebusy Data</source>
        <target state="translated">Datos Freebusy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks">
        <source>Tasks</source>
        <target state="translated">Tareas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar">
        <source>Calendar</source>
        <target state="translated">Calendario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts">
        <source>Drafts</source>
        <target state="translated">Borradores</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="junk_email">
        <source>Junk E-mail</source>
        <target state="translated">Correo no deseado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rss_feeds">
        <source>RSS Feeds</source>
        <target state="translated">Alimentación RSS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders">
        <source>Reminders</source>
        <target state="translated">Recordatorios</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="suggested_contacts">
        <source>Suggested Contacts</source>
        <target state="translated">Contactos propuestos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_contacts">
        <source>Quick Contacts</source>
        <target state="translated">Contactos rápidos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="im_contacts_list">
        <source>IM Contacts List</source>
        <target state="translated">Lista de contactos IM</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts_search">
        <source>Contacts Search</source>
        <target state="translated">Busqueda de contactos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tracked_mail_processing">
        <source>Tracked Mail Processing</source>
        <target state="translated">Procesamiento de correo con seguimiento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todo">
        <source>To-Do</source>
        <target state="translated">Tareas pendientes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quick_step_settings">
        <source>Quick Step Settings</source>
        <target state="translated">Ajustes rápidos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="pf_mailbox_root">
        <source></source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_ipm_subtree">
        <source>Top of Information Store</source>
        <target state="translated">Arriba tienda de información</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_non_ipm_subtree">
        <source>NON_IPM_SUBTREE</source>
        <target state="translated">NON_IPM_SUBTREE</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_eforms_registry">
        <source>EFORMS REGISTRY</source>
        <target state="translated">Regístro EFORMS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pf_free_busy">
        <source>Free/Busy Data</source>
        <target state="translated">Datos libres / ocupados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="templates">
        <source>Templates</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
